{
  "name": "Sonnensucht",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Dieser Nachteil kann nur von Wesen mit dem Nachteil Kältestarre gewählt werden. Die Abzüge kommen zum Tragen, sobald sich der Sonnensüchtige tagsüber nicht mindestens zwei Stunden dem direkten Sonnenlicht aussetzen kann."

}